/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.theme-color {
	color: var( --e-global-color-primary )!important;
}

/* ----- HEADER ----- */

.page-header {
	margin: 50px 0;
}

.page-header h1.entry-title {
    max-width: 1440px;
    text-align: center;
    margin: 0 auto;
}

/* ----- CONTENT ----- */

.number-list-with-bg .elementor-icon-box-title {
    background: var( --e-global-color-primary );
    padding: 15px;
    line-height: 1;
    display: block;
    display: inline-block;
}

.single-post .instagram-media.instagram-media-rendered {
	margin: 0 auto 50px !important;
}

/* ----- single SERVICE ----- */

.single-service-title {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.single-service-content a:not(.elementor-element) {
    color: var( --e-global-color-primary );
}

.single-service-content a:not(.elementor-element):hover {
	text-decoration: underline;
}

.single-service-content p {
	font-size: 18px;
}

.single-service-content h2 {
	font-size: 23px;
}

/* ----- single DISEASE ----- */

.single-disease-title {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.single-disease-content a:not(.elementor-element) {
    color: var( --e-global-color-primary );
}

.single-disease-content a:not(.elementor-element):hover {
	text-decoration: underline;
}

.single-disease-content p {
	font-size: 18px;
}

.single-disease-content h2 {
	font-size: 23px;
}



/* ----- FOOTER ----- */


.get-advice-form .wpcf7-form-control-wrap {
	margin-bottom: 15px;
    display: block;
}

.get-advice-form .wpcf7-list-item {
    margin: 0;
}

.get-advice-form .wpcf7-select {
	font-size: 16px;
    font-weight: 400;
    color: #464646;
    accent-color: #000000;
    border-style: solid;
    border-width: 2px;
    border-color: var(--e-global-color-primary);
    border-radius: 10px;
	padding: 13px 18px 13px 18px;
}

.footer-map-iframe iframe {
	height: 590px;
    width: 100%;
}





@media screen and (max-width: 1366px) {

}

@media screen and (max-width: 1366px) and (min-width: 1024px) {

}

@media screen and (max-width: 1024px)  {

}

@media screen and (max-width: 767px) {

.footer-map-iframe iframe {
	height: 390px;
}
	
}

@media screen and (max-width: 480px) {

}
}